{
  "verseBefore": "Xak akwoe xak đom gơnuun đơu dơơp karôp đom gơnuun dơơp lơơy truh Kơy Plêêk!",
  "verseAfter": "Ay akwoe truh gơnuun, aleq ay 'yo Kơy Plêêk leh ra kajoq tabơh vii gưưlh gơnuun?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-05-17T07:02:10.197Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
